<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Clases emascript 6</title>
    <style>
     body, html {
         height: 100%;
     }
     body {
         display: flex;
         align-items: center;
         justify-content: center;
     }
    </style>
</head>
<body>
    <div class="user">Hola</div>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
    <script src="./scripts/es6.js"></script>
</body>
</html>